<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical" >
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/goucai_item_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_item_backid"
                android:background="#fff" />

            <TextView
                android:id="@+id/goucai_jclq_playtype"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:gravity="center_horizontal"
                android:text="选择充值类型"
                android:textColor="#fff"
                android:onClick="onAction"
                android:textSize="15dp" />
        </RelativeLayout>
    </LinearLayout>
 	<ListView 
 	    android:id="@+id/paylistviewid"
 	    android:layout_width="fill_parent"
 	    android:layout_height="wrap_content"
 	    android:cacheColorHint="#fff"
 	    android:headerDividersEnabled="false"
 	    />

</LinearLayout>